Item origin in Youth self completion data
03/06/2013 12:18 PM - Peter Taylor

Status: Closed Start date: 03/06/2013
Priority: Normal % Done: 100%
Assignee: Peter Taylor

Category: Data documentation

Description

| wanted to know if the items in the youth self-completion data a_yphsw "feel about your school work" to a_yphlf "feel about your life
as a whole" came from a pre-existing measure or were developed specifically for the purpose of the survey? Thank you for your help.

History

#1 - 03/07/2013 03:31 PM - Redmine Admin

- Category changed from 8 to Data documentation
- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 50

Peter,
BHPS is the source.
We are planning to provide the source info for the youth paper self-completion items on our on-line documentation, but haven't done so yet.

Jakob

#2 - 03/18/2013 05:31 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
